package com.bocloud.cmp.provider.hmc;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface NetworkBridgeProvider extends SuperProvider {
    default public BocloudResult getNetworkBridge(String ManagedSystemUuid) {
        return null;
    }
}
